.font18{font-size: 18px !important;}
.contant{ min-width: 100%; overflow: hidden;}
.center{ width: 100%; margin: 0 auto; height: 100%; position: relative;}

/*s首屏*/
.con_1{ background: url(/sw/2018newyear/images/con_1.jpg) no-repeat center; width: 100%; height: 1699px; background-size:auto 100%;}
.con_1 .text_warp{ position: absolute; left: 0; right: 0; bottom:110px; margin: auto ;}
.con_1 .text_warp .bj .tex{ width: 1040px; margin: 0 auto; padding-top: 43px;}
.con_1 .text_warp .bj .tex p{ line-height: 42px;font-size: 24px;}
/*标题*/
.title_bt{ margin: 0 auto;}
.title_bt img{display: block; margin: 0 auto;}
.text_warp{ width: 1180px; height: 340px; background: #ff6a28;}
.text_warp .bj{ width: 1157px; height: 316px; position: absolute; top:0; left: 0; bottom: 0; right:0; margin: auto; background: url(/sw/2018newyear/images/text_kuang.png) no-repeat center;}
.text_warp .bj .tex p{ color: #fff;  font-family: "SimHei"; width: 100%; text-indent: 2em;}

/*七大姑八大姨询问*/
.con_2{ background: url(/sw/2018newyear/images/con_2.jpg) no-repeat center; width: 100%; height: 1908px; background-size:auto 100%;}
.con_2 .warp{ width: 100%;}
.con_2 .warp .info{ width: 1180px; height: 70px; overflow: hidden; margin: 0 auto; padding-top: 100px;}
.con_2 .warp .info .nav{ width: 1225px; height: 70px;}
.con_2 .warp .info .nav li{ height: 70px; float:left; background: url(/sw/2018newyear/images/ico_img1.png) no-repeat; width: 200px; margin-right: 45px; cursor: pointer;}
.con_2 .warp .info .nav .li1{background-position: 0 -259px;}
.con_2 .warp .info .nav .li2{background-position: 0 -189px;}
.con_2 .warp .info .nav .li3{background-position: 0 -329px;}
.con_2 .warp .info .nav .li4{background-position: 0 -119px;}
.con_2 .warp .info .nav .li5{background-position: 0 -49px;}
.con_2 .warp .info .nav li:hover{filter:alpha(opacity=80); opacity: 0.8;}
.con_2 .warp  .item{ width: 1322px; height: 807px; background: url(/sw/2018newyear/images/item1.png) no-repeat; margin-top: 60px; position: relative; left:-61px;}
.con_2 .warp  .item .net{width: 1040px; height: 554px; position: absolute; top:-25px; left: 0; right: 0; bottom: 0; margin: auto; overflow: hidden;}
.con_2 .warp  .item .net .p_list{ width: 5200px; position: relative; left: 0; height: 100%;}
.con_2 .warp  .item .net p{ float: left;}
.con_2 .text_warp{ position: relative; left: 0; right: 0; top:35px; margin: auto ;}
.con_2 .text_warp .tex{width: 1120px; margin: 0 auto;padding-top: 55px;}
.con_2 .text_warp .bj .tex p{ line-height: 53px; font-size: 30px;}
/*游戏推荐*/
.con_3{ background: url(/sw/2018newyear/images/con_3.jpg) no-repeat center; width: 100%; height: 1522px; background-size:auto 100%;}
.con_3 .data_warp{ padding-top: 75px; position: relative;}
.con_3 .data_warp  .hua{width: 100%; height: 100%; position: relative; margin: 0 auto;}
.con_3 .data_warp  .hua img{ display: block;position: absolute; left: -354px; top:-220px;}
.con_3 .data_warp .warp{ height: 620px; width:100%; overflow: hidden; position: relative;}
.con_3 .data_warp .warp .motai{ position: absolute; top:0;height: 100%; background: #000000;filter:alpha(opacity=60); opacity: 0.6;min-width:60px; }
.con_3 .data_warp .warp .motai1{ left:0;}
.con_3 .data_warp .warp .motai2{ right:0;}

/*data  内容*/
.con_3 .data{ width: 100%;  position: relative; top:0;}
.Min_warp{ width: 100%; height:620px; position: relative; top:0;overflow:hidden;}
.Min_warp .Min_item{ width: 100%; position: relative; left: 0; top:0; }
.Min_warp .Min_item .Min_infor{ width:1920px; height:620px;     position: relative; left: 50%;margin-left: -960px; }
.Min_warp .Min_item .Min_infor .net{ width: 8640px; height: 100%; position: relative;left:-660px; }
.Min_warp .Min_item .Min_infor .net .size{ width: 1080px; height:620px; overflow: hidden; float: left;}
.Min_warp .Min_item .Min_infor .net .size img{height:100%;}
.con_3 .data_warp .warp .btn_tab1{  z-index: 5;background: url(/sw/2018newyear/images/ico_img2.png) no-repeat;height:223px;width:225px;background-position: 0 -358px; position:absolute; left: 200px; left: calc(34% - 400px); top:230px}
.con_3 .data_warp .warp .btn_tab1 ul li{position: absolute; background: url(/sw/2018newyear/images/ico_img2.png) no-repeat; cursor: pointer;}
.con_3 .data_warp .warp .btn_tab1 ul .li1{height:60px;width:46px;background-position: 0 -74px; left: 89px; bottom:60px}
.con_3 .data_warp .warp .btn_tab1 ul .li2{height:58px;width:46px;background-position: 0 -134px;left: 89px; top:43px}
.con_3 .data_warp .warp .btn_tab1 ul .li3{height:44px;width:57px;background-position: 0 -192px;right: 45px; top:80px}
.con_3 .data_warp .warp .btn_tab1 ul .li4{height:44px;width:57px;background-position: 0 -236px;left: 45px; top:80px}
.con_3 .data_warp .warp .btn_tab1 ul li:hover{filter:alpha(opacity=80);  opacity: 0.8;   }
.con_3 .data_warp .warp .btn_tab2{  z-index: 4;background: url(/sw/2018newyear/images/ico_img2.png) no-repeat;height:223px;width:226px;background-position: 0 -581px; position:absolute;right:200px; right: calc(34% - 400px); top:230px;}
.con_3 .data_warp .warp .btn_tab2 .tab{background: url(/sw/2018newyear/images/ico_img2.png) no-repeat; position: absolute;height:78px;width:80px;background-position: 0 -280px; text-align: center; line-height: 78px; cursor: pointer; font-size:18px;}
.con_3 .data_warp .warp .btn_tab2 .tab1{left:95px; top:39px;color:#fff;}
.con_3 .data_warp .warp .btn_tab2 .tab2{left:45px; top:101px; color: #3178a7;}
.con_3 .data_warp .warp .btn_tab2 .tab2 a{color: #3178a7;}
.con_3 .data_warp .warp .bottm_nav{ width: 100%; height: 70px; background:rgba(0,0,0,0.6); line-height: 70px; position: absolute; left: 0; bottom: 0;}
.con_3 .data_warp .warp .bottm_nav .net_center{ width: 1180px;  margin: 0 auto; height: 100%;}
.con_3 .data_warp .warp .bottm_nav .net_center ul li{ color: #ff950f;}
.con_3 .data_warp .warp .bottm_nav .net_center ul li{float: left; height: 100%; overflow: hidden; font-size: 25px;}
.con_3 .data_warp .warp .bottm_nav .net_center ul .li1{ width: 261px;}
.con_3 .data_warp .warp .bottm_nav .net_center ul li .text_hide{ display: inline-block; padding-left: 20px; height:70px; vertical-align: middle; overflow: hidden;}
.con_3 .data_warp .warp .bottm_nav .net_center ul li .text_hide .i{ height: 210px; position: relative; top:0px}
.con_3 .data_warp .warp .bottm_nav .net_center ul li .text_hide i{ display: block; color: #fff;}
.con_3 .data_warp .warp .bottm_nav .net_center ul .li2{ width: 324px;}
.con_3 .data_warp .warp .bottm_nav .net_center ul .li3{ width: 410px;}
.con_3 .data_warp .warp .bottm_nav .net_center ul .zan{ width: 175px; color: #fff; text-align: center; height: 100%;}
.con_3 .data_warp .warp .bottm_nav .net_center ul .zan .xin{ display: inline-block; background: url(/sw/2018newyear/images/ico_img2.png) no-repeat;height:37px;width:40px;background-position: 0 -37px; vertical-align: middle; margin-top:0px; margin-right: 10px; cursor: pointer;}
.con_3 .data_warp .warp .bottm_nav p{ color: #fff;}


.con_3 .text_b{ padding-top: 65px;font-size: 30px; color: #ff3854;font-family: "SimHei"; padding-bottom: 106px;width: 1180px; margin: 0 auto;}
.con_3 .text_b .top_zg{ height: 88px; line-height: 88px; width: 100%;}
.con_3 .text_b .top_zg img{ display: block; float: left;}
.con_3 .text_b .top_zg p{  float: left; padding-left: 40px; }
.con_3 .text_b .text_img{ padding-top: 70px;}
.con_3 .text_b .text_img img{ display: block; margin: 0 auto;}
.con_3 .text_b .text_tex{ padding-top: 80px;}
.con_3 .text_b .text_tex p{ line-height: 52px; width: 100%; text-indent: 2em;}

/*有钱就是大爷*/
.con_4{ background: url(/sw/2018newyear/images/con_4.jpg) no-repeat center; width: 100%; height: 1810px; background-size:auto 100%;}
.con_4 .warp_b{font-family: "SimHei" ;}
.con_4 .warp_b ul{ width: 1178px; margin: 0 auto; padding-top: 51px;}
.con_4 .warp_b ul li{ width: 100%; height: 350px;   margin-top: 51px;}
.con_4 .warp_b ul li .img{ float: left; width: 590px; height:100%; position: relative}
.con_4 .warp_b ul li .img img{width: 590px; height:350px; position:relative;z-index: 1}
.con_4 .warp_b ul li .img a{ position: absolute; background: url(/sw/2018newyear/images/a_btnkaishi.png) no-repeat;display: block;width: 152px;height: 49px;	right:10px;bottom: 10px;z-index: 1;transition: all .3s linear;}
.con_4 .warp_b ul li .img a:hover{filter:alpha(opacity=80);  opacity: 0.8;   }
.con_4 .warp_b ul li .img a.jydq_btn{background: url("/sw/2018newyear/images/a_btnkaishi2.png") no-repeat}

.con_4 .warp_b ul li .tex{ float: left; width: 560px; height: 100%; padding-left: 28px;}
.con_4 .warp_b ul li .tex .bt_p{ color: #000; font-size: 36px; line-height: 36px; padding-top: 8px; padding-bottom: 20px;}
/*.con_4 .warp_b ul li .tex .bt_p a{font-size: 22px;color: #ff0000;}*/

.con_4 .warp_b ul li .tex .time{ height: 45px; line-height: 45px; font-size: 28px;}
.con_4 .warp_b ul li .tex .pad{ padding-bottom: 10px;}
.con_4 .warp_b ul li p{ font-size:20px; line-height: 38px;}
.con_4 .warp_b ul .on .img{ float: right;}
.con_4 .warp_b ul .on .tex{ float: left; padding-right: 28px; padding-left: 0px;}
.con_4 .warp_b .text_bottom{ padding-top: 60px; width:1180px;  margin: 0 auto;}
.con_4 .warp_b .text_bottom p{ line-height: 53px; color: #ff3854; font-size: 30px; text-indent: 2em;}


/*小活动*/
.con_5{ background: url(/sw/2018newyear/images/con_5.jpg) no-repeat top; width: 100%; height:4010px; }
.con_5 .title_bt{ padding-bottom: 90px;}
.con_5 .content_warp{background: url(/sw/2018newyear/images/con_5bj.png) no-repeat top; width: 1322px; height: 3479px;font-family: "SimHei"; position: relative; left: -61px;}
.con_5 .content_warp .tite{ font-size: 45px; text-align: center; padding-top: 88px; height: 45px; line-height:45px; color: #f6fd8d;}
.con_5 .content_warp .time{ text-align: center;  font-size: 30px; color: #f6fd8d; height: 85px; line-height: 85px;}
.con_5 .content_warp .warp_1{ width: 1021px; margin: 0 auto; padding-top: 16px; display: table;}
.con_5 .content_warp .warp_1 .nit_info{ width: 1050px;}
.con_5 .content_warp .warp_1 .item{ width:501px; height: 260px; background: url(/sw/2018newyear/images/item_bj1.jpg) no-repeat center; float: left; color: #ae210f; float: left; margin-top: 22px;}
.con_5 .content_warp .warp_1 .item .bt{ font-size: 36px; height: 80px; line-height: 80px; padding-top: 8px; text-align: center;}
.con_5 .content_warp .warp_1 .item .span{ font-size: 28px; height: 45px; line-height: 45px; width: 430px; margin: 0 auto;}
.con_5 .content_warp .warp_1 .item p{ font-size: 22px; line-height: 40px; padding-top: 10px; width: 430px; margin: 0 auto;}
.con_5 .content_warp .warp_1 .lef{ float: left; width: 501px; margin-right: 19px;}
.con_5 .content_warp .warp_1 .on{ position: relative;background: url(/sw/2018newyear/images/item_bj2.jpg) no-repeat center; float: left; color: #ae210f;width:501px; height:542px; float:left;}
.con_5 .content_warp .warp_1 .on p{ padding-top: 40px;}
.con_5 .content_warp .warp_1 .postio{ position: relative;}
.con_5 .content_warp .warp_1 .postio .tianjia_img1{ position: absolute; right: 84px; top:23px}
.con_5 .content_warp .warp_1 .postio .tianjia_img2{ position: absolute; right: 38px; top:24px}





.con_5 .content_warp .tite2{ color: #fad908; text-align: center; font-size: 47px; line-height: 47px; padding-top: 60px;}
.con_5 .content_warp .btn_deng{ width: 144px; height: 49px; background: url(/sw/2018newyear/images/ico_img1.png) no-repeat; margin:20px auto; background-position:0 0 ; cursor:pointer}
.con_5 .content_warp .btn_deng:hover{filter:alpha(opacity=80);  opacity: 0.8;   }

.con_5 .content_warp .jia_span{  width: 1180px; margin:0 auto ;height: 30px; line-height: 30px; font-size: 18px; font-family: "宋体"; color: #f7d001; text-align: center; margin-bottom: 15px; position: relative; z-index: 1}
.con_5 .content_warp .jia_span p{ display: inline-block; cursor: pointer; margin: 0 5px;}
.con_5 .content_warp .jia_span .p_id{ color: #fff;}





/*抽奖*/
.con_5 .content_warp  .chou_data{ width: 567px; height: 567px; margin: 10px auto;}
.con_5 .content_warp  .chou_data .turntable-bg{width:567px; height:567px; position: relative;}
.con_5 .content_warp  .chou_data .turntable-bg .pointer {width:197px; height:239px; position: absolute;left:0; top:0; bottom:0px;right:0px; margin: auto;z-index: 8;cursor: pointer}
.con_5 .content_warp  .chou_data .turntable-bg .rotate {height: 567px; width: 567px; position: absolute;left:0px;top:0px;}
.con_5 .content_warp  .chou_data .turntable-bg .rotate img{ width: 100%; height: 100%;}
.con_5 .content_warp  .chou_data .turntable-bg .i{ position: absolute; left: 50px; bottom:-15px; width: 466px; height: 26px; background: url(/sw/2018newyear/images/chou_i.png) no-repeat;}
.con_5 .content_warp .data_choujiang{width:1180px; height: 567px; position: relative; margin: 0 auto;}














.zhanshi{}
.zhanshi .jia_bt{ padding-top: 20px;}
.zhanshi .jia_bt img{ display: block; margin: 0 auto;margin: 20px auto;}
.zhanshi .jia_warp{ width: 356px; width: 1180px; margin: 0 auto;}



/*注意事项*/
.con_5 .content_warp  .zhuyi{ color: #f6fd8d; padding-top: 30px;}
.con_5 .content_warp  .tite3{ text-align: center; font-size: 36px; height: 97px; line-height: 97px;color: #f6fd8d;}
.con_5 .content_warp  .zhuyi  .text_p{ border-top: 2px solid #f6fd8d; width: 1090px; margin: 0 auto; padding: 20px 0;}
.con_5 .content_warp  .zhuyi  .text_p p{ width: 1067px; margin: 0 auto; font-size: 22px; line-height: 40px;}
.con_5 .content_warp .changyang{ width: 960px; margin: 0 auto;  }
/*弹窗的动画效果*/
.game_thumb {-webkit-animation: tan_data .8s .2s ease both;-moz-animation: tan_data .8s .2s ease both;-webkit-box-shadow: 1px 6px 36px rgba(0,0,0,.5);
			    -moz-box-shadow: 1px 6px 36px rgba(0,0,0,.5);
			    box-shadow: 1px 6px 36px rgba(0,0,0,.5);
			    -webkit-border-radius: 5px 5px 3px 3px;
			    -moz-border-radius: 5px 5px 3px 3px;}
@keyframes tan_data{	
	0% {  opacity: 0;-webkit-transform: scale(.8);}
	50% {  opacity: 1; -webkit-transform: scale(1.01);}
	70% {  -webkit-transform: scale(.99);}
	100% {-webkit-transform: scale(1);}
}
.changyang ::-webkit-scrollbar{width:6px; height:6px; background:transparent;}
.changyang ::-webkit-scrollbar-button{width:0; height:0;}
.changyang ::-webkit-scrollbar-button:start:decrement, .changyang  ::-webkit-scrollbar-button:end:increment{display:block;}
.changyang ::-webkit-scrollbar-button:vertical:start:increment,.changyang  ::-webkit-scrollbar-button:vertical:end:decrement{display:none;}
.changyang ::-webkit-scrollbar-corner{display:block;}
.changyang ::-webkit-scrollbar-thumb{background-clip:padding-box;background-color:rgba(241, 213, 113, 0.7);border-radius:10px;}
.changyang ::-webkit-scrollbar-thumb:hover{background-clip:padding-box;background-color:rgba(241, 213, 113, 0.8);border-radius:10px;}
.changyang ::-webkit-scrollbar-track:hover{background-clip:padding-box;background-color:rgba(0, 0, 0, 0.1);}
.changyanwrap{
	height: 660px;
	overflow-y: auto;
}
/*蒙版*/
.tanshow{ width: 100%; height: 11105px; position: absolute;left: 0; top:0; z-index: 1000;display: none; }
 .show_bj{width: 100%; height: 100%;background:#000000;filter:alpha(opacity=50); opacity: 0.5;}
 .video_tab { position: fixed; left:calc(50% - 375px); top:calc(50% - 160px); width: 750px; height: 450px; background: #000; display: none;}
 .video_tab img{ width: 30px; height: 30px; cursor: pointer;    right: -30px;
	 top: 0;
	 display: block;
	 position: absolute;}
/*中奖的信息*/
.tan2{ width: 482px ; height:234px;position: fixed;left:42%;top: 35%;left: calc(50% - 241px); background: url(/sw/2018newyear/images/jia_bj2.jpg) no-repeat;padding-top: 25px;display: none;}
.tan2 img{ position: absolute; right: 37px; top:37px;cursor: pointer; }
.tan2 p{ color: #683714; height: 80px; line-height: 80px; text-align: center;font-size: 23px; }
.tan2 span{color: #683714; height: 50px;  text-align: center; font-size: 26px;padding-bottom: 25px; font-weight: normal; display: block; line-height: 55px;}
/*地址*/
.tanshow .tan3{
    position: fixed; left: 38%; left: calc(50% - 192px); top: 190px; height: 570px; width:376px;z-index: 1001; border: 0;  border-radius: 20px; background:#fff;padding-top: 6px;  display: none;  }
.tanshow .tan3 .toplist{ height: 75px; text-align: center;  color: #ffea00; font-size: 23px; width: 100%; margin: 0 auto;  margin-bottom: 26px;  font-weight: normal;
             border-bottom:2px solid #683714; border-radius: 10px 10px 0 0;}
             
.tanshow .tan3 .toplist h2{ height: 45px; line-height: 45px; text-align: center; font-size: 23px; font-weight: 500; color: #ff9934;}
.tanshow .tan3 .toplist h3{ font-size: 14px; color: #683714; font-weight: 500;}
.tanshow .tan3 .inpu{ width: 325px; margin: 0 auto; height: 40px;  border-radius: 10px; background: #fff; line-height: 40px; color: #683714; padding: 0 10px; margin-top:  10px; border: 1px solid #683714;}
.tanshow .tan3 input{ height: 36px; width: 210px; background: #fff;border:none; color: #683714; font-size: 18px;}
.tanshow .tan3 .pa{ color: #683714; font-size: 13px;  height: 20px; line-height: 20px;width: 325px; margin: 0 auto; text-align: center;}
.tanshow .tan3 .btn{ width: 320px;margin: 0 auto; height: 35px; background:#1aa4d3; border-radius: 10px; margin-top: 20px; border:none;
                                    text-align: center; line-height: 35px; color: #fff; font-size: 19px; cursor: pointer; display:  block;}
.tanshow .tan3 .p1{ height: 35px; line-height: 35px; color: #683714; font-size: 25px; width: 345px; margin: 0 auto; margin-top: 20px; }
.tanshow .tan3 .p2{line-height: 38px; color:#683714; font-size: 19px; width: 344px; margin: 0 auto;}
.tanshow .tan3 img{position: absolute; top:20px; right: 20px; cursor: pointer; }
/*未中奖的信息*/
.tan4{ width: 482px ; height:234px;position: fixed;left:42%;top: 35%; left: calc(50% - 241px);z-index: 51; background: url(/sw/2018newyear/images/jia_bj2.jpg) no-repeat;   display: none;}
.tan4 img{ position: absolute; right: 37px; top:37px;cursor: pointer; }
.tan4 span{color: #683714; height: 155px;  text-align: center; font-size: 25px;padding-bottom: 25px; font-weight: normal; display: block; line-height: 200px;}
/*激活码框2*/
.tan6{color: #683714; width: 482px ; height:234px;position: fixed;left:42%;top: 35%; left: calc(50% - 241px);z-index: 51; background: url(/sw/2018newyear/images/jia_bj2.jpg) no-repeat;   display: none;}
.tan6 img{ position: absolute; right: 37px; top:37px;cursor: pointer; }
.tan6  span{display: block;text-align: center; height: 80px; width: 100%; font-size: 30px; line-height: 80px; }
.tan6 p{
	color: #683714;
    height: 74px;
    text-align: center;
    font-size: 25px;
    padding-bottom: 25px;
    font-weight: normal;
    display: block;
    padding: 30px 0;
    line-height: 30px;
    margin: 0 20px;
	}

/*留言*/
.tan7{color: #683714; width: 482px ; height:234px;position: fixed;left:42%;top: 35%; left: calc(50% - 241px);z-index: 51; background: url(/sw/2018newyear/images/jia_bj2.jpg) no-repeat;  display: none;  }
.tan7 img{ position: absolute; right: 37px; top:37px;cursor: pointer; }
.tan7  span{display: block;text-align: center; height: 80px; width: 90%; font-size: 26px; line-height: 90px; margin: 0 auto; }
.tan7 p{color: #683714; height: 110px;  text-align: center; font-size: 18px; display: block; line-height:26px; margin: 0 auto;width: 410px; margin-top: 30px; background: transparent; overflow: hidden; font-family: "宋体";}



/*中奖纪录*/
.tan5{color: #8d3123; width:627px ; height:362px;position: fixed;left:42%;top: 35%; left: calc(50% - 313px); background: url(/sw/2018newyear/images/jia_bj1.jpg) no-repeat; display:none;}

.tan5 img{ position: absolute; right: 37px; top:37px;cursor: pointer; }

.tan5  .tite{ height: 80px; width: 100%; text-align: center; font-size: 30px;  line-height: 80px;}
.tan5  .line{width: 525px; height: 2px; margin: 0 auto; background: url(/sw/2018newyear/images/line.png) no-repeat;}
.tan5 .top_li{  font-size: 22px; height: 40px; line-height: 40px; margin: 0 auto; margin-top: 10px;}
.tan5 .top_li p{ float: left; width: 50%; text-align: center;}
.tan5 .ul{  width: 520px; margin: 0 auto; height: 180px; overflow-y: auto;}
.tan5 ul li{ height: 36px; line-height: 36px; font-size: 18px; cursor: pointer;}
.tan5 ul li span{ display: block; }
.tan5 ul li .name{ float: left; text-align:left;width:60%;}
.tan5 ul li .time{ float: right; text-align:right;width:30%; padding-right: 15px;}

.tan5 .ul::-webkit-scrollbar{width:6px; height:6px; background:transparent;}
.tan5 .ul::-webkit-scrollbar-button{width:0; height:0;}
.tan5 .ul::-webkit-scrollbar-button:start:decrement, .changyang  ::-webkit-scrollbar-button:end:increment{display:block;}
.tan5 .ul::-webkit-scrollbar-button:vertical:start:increment,.changyang  ::-webkit-scrollbar-button:vertical:end:decrement{display:none;}
.tan5 .ul::-webkit-scrollbar-corner{display:block;}
.tan5 .ul::-webkit-scrollbar-thumb{background-clip:padding-box;background-color:rgba(241, 213, 113, 0.7);border-radius:10px;}
.tan5 .ul::-webkit-scrollbar-thumb:hover{background-clip:padding-box;background-color:rgba(241, 213, 113, 0.8);border-radius:10px;}
.tan5 .ul::-webkit-scrollbar-track:hover{background-clip:padding-box;background-color:rgba(0, 0, 0, 0.1);}



#SOHUCS #SOHU_MAIN .module-cmt-header .section-cbox-w .block-head-w .header-skin{ display: none!important;}
#SOHUCS #SOHU_MAIN .module-cmt-header .section-cbox-w .block-head-w div.header-login, #SOHU_MAIN .module-cmt-box .post-wrap-w .post-wrap-border-t div.post-wrap-border-t-r, #SOHUCS #SOHU_MAIN .module-cmt-box .post-wrap-w div.post-wrap-main
{ border-color:#f1d571!important;
}
#SOHUCS #SOHU_MAIN .module-cmt-box .post-wrap-w .wrap-action-w .cbox-prompt-w span.prompt-empty-w, #SOHUCS #SOHU_MAIN .module-cmt-float-bar .wrap-cont-w .cont-form-w .form-text-w span.text-null, #SOHUCS #SOHU_MAIN .module-cmt-float-bar .wrap-cont-w .cont-minwidth-w div.cont-comment-w a.comment-link-w, #SOHUCS #SOHU_MAIN .module-cmt-float-bar .wrap-cont-w .cont-minwidth-w div.cont-comment-w span.comment-text-w, #SOHUCS #SOHU_MAIN .module-cmt-footer .section-service-w div.service-wrap-w a:hover, #SOHUCS #SOHU_MAIN .module-cmt-header .section-cbox-w .block-head-w div.header-login, #SOHUCS #SOHU_MAIN .module-cmt-header .section-title-w .title-user-w .user-wrap-w span.wrap-name-w, #SOHUCS #SOHU_MAIN .module-cmt-list .action-click-gw span.click-disable-eg a em.icon-name-bg, #SOHUCS #SOHU_MAIN .module-cmt-list .block-title-gw ul li div.title-name-gw, #SOHUCS #SOHU_MAIN .module-cmt-list .cmt-list-type .cmt-list-number .comment-number span.cy-number, #SOHUCS #SOHU_MAIN .module-cmt-list .cmt-list-type .cmt-list-number span.comment-number, #SOHUCS #SOHU_MAIN .module-cmt-list .cmt-list-type .type-lists li.active, #SOHUCS #SOHU_MAIN .module-cmt-list .msg-wrap-gw .wrap-action-gw .action-click-gw span a:hover, #SOHUCS #SOHU_MAIN .module-cmt-list .picture-box-gw div.box-action-gw a:hover, #SOHUCS #SOHU_MAIN .module-cmt-list .wrap-action-gw .action-click-gw span a:hover em.icon-name-bg, #SOHUCS #SOHU_MAIN .module-cmt-list .wrap-user-gw span.user-name-gw a {
	color:#f1d571!important;
}
#SOHU_MAIN .module-cmt-box .post-wrap-w .wrap-action-w .action-issue-w .issue-btn-w a button.btn-fw{ background: url(/sw/2018newyear/images/btn_chang.png) no-repeat center !important; width: 105px; height: 30px;}
#SOHU_MAIN .module-cmt-list .cmt-list-type div.cmt-list-border{ background-color: #f1d571!important;}
#SOHUCS #SOHU_MAIN .module-cmt-box .post-wrap-w div.post-wrap-border-l{background-image:url(/sw/2018newyear/images/border-l.png)!important ;}
#SOHUCS #SOHU_MAIN .module-cmt-box .post-wrap-w div.post-wrap-border-t .post-wrap-border-t-l {background-image: url(/sw/2018newyear/images/border-t.png)!important;}
#SOHUCS #SOHU_MAIN .module-cmt-box .post-wrap-w div.post-wrap-border-r {background-image: url(/sw/2018newyear/images/border-r.png)!important;}
#SOHUCS #SOHU_MAIN .module-cmt-list .cmt-list-type .type-lists li.active { background-image: url(/sw/2018newyear/images/cmtlist-bg-active.png) !important;}
#SOHUCS #SOHU_MAIN .module-cmt-list .block-title-gw ul li .title-name-gw div.title-name-gw-tag { background-image: url(/sw/2018newyear/images/title-tag.png)!important;}
#SOHUCS #SOHU_MAIN .module-cmt-list .wrap-action-gw .action-click-gw span.click-prop-gw .prop-span a {background-image: url(/sw/2018newyear/images/prop-ico.png)!important;}
#SOHUCS #SOHU_MAIN .module-cmt-list .action-click-gw a:hover .icon-ding-bg{background-image: url(/sw/2018newyear/images/din.png)!important;}
#SOHUCS #SOHU_MAIN .module-cmt-list .action-click-gw a:hover .icon-cai-bg{background-image: url(/sw/2018newyear/images/cai-active.png)!important;}
#SOHUCS #SOHU_MAIN .module-cmt-box .post-wrap-w .wrap-action-w div.action-function-w ul li.function-face-w{background-image: url(/sw/2018newyear/images/face.png)!important;}